[editor_metadata]

executable_path="/app/bin/godot-bin"

[debug_options]

run_live_debug=true
run_reload_scripts=true

[recent_files]

scenes=["res://Main.tscn"]
scripts=["res://Main.gd"]

[color_picker]

recent_presets=PackedColorArray(0.0226205, 0.169459, 0.24294, 1)

[dialog_bounds]

project_settings=Rect2(1245, 592, 1350, 1050)
